/*  */
function mode_prout_detail(path, sval, mode, dform, ERI, proc, rpstr, ldiv, mtype, mutp) {
	var rstr = "", outmsg = "";
	if ((proc) && proc != "") {
		var procs = proc.split(",");
		if (procs.length == 1) {
			exec_procedure_out(path, sval, mode, dform, ERI, proc, rpstr, ldiv, mtype, mutp);
		} else if (procs.length > 1) {
			outmsg = return_language_str(path, sval, '', 'PROC_OUT', '');
			rstr += "<table id=\"prod_pda_table\" rules=\"all\">"+
				"<tr style=\"white-space: nowrap; \">"+
					"<th colspan=\"2\">"+return_language_str(path, sval, '', 'EXEC_OUT_LIST', '')+"</th>"+
				"</tr>";
			for (var i = 0; i < procs.length; i++) {
				rstr += "<tr style=\"white-space: nowrap; \">"+
					"<th style=\"text-align: center; \"><h3>"+return_language_str(path, sval, '', 'EXEC_'+procs[i], '')+"</h3></th>"+
					"<td><input type=\"button\" value=\""+outmsg+"\" onClick=\"exec_procedure_out('"+path+"','"+sval+"','"+mode+"','"+dform+"','"+ERI+"','"+procs[i]+"','"+rpstr+"','"+ldiv+"','"+mtype+"','"+mutp+"');\"></td>"+
				"</tr>";
			}
			rstr += "</table>";
			$("#popup_box").empty();
			$("#popup_close").show();
			$("#popup_box").append(rstr);
			$("#page_popup").popup();
			$("#page_popup").popup("open", { x: 0, y: 0 });
			$("#popup_box").enhanceWithin();
		}
	}
}